body{font-family: 'Raleway', Arial;font-size: 16px;}
h2{font-family: 'Artifika', Arial;}
h3{font-family: 'Satisfy', cursive; color: #DDDDDD}
h4{font-family: Arial, cursive;}

.rotate {
-ms-transform: rotate(-4deg); /* IE 9 */
-webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
-moz-transform: rotate(-4deg);
transform: rotate(-4deg);
}

div.box_content{padding-left: 20px; padding-right: 20px; text-align: justify; margin-top: 85px;}
div.box_content_full{padding-left: 20px; padding-right: 20px; text-align: justify; margin-left: -200px; margin-top: 85px;}
div.box_mobile_content_full{text-align: justify; margin-left: 10px; margin-right: 10px;}


div.box_content_video{height:600px;position:absolute;width:80%;z-index:101;vertical-align:top;margin-left: 50px;background:black;color:white;margin-bottom: 20px;}
a{text-decoration: none;color: #0088EE}
a visited{text-decoration: none;color: #0088EE}
.MsoNormal{font-family: 'Raleway', Arial;}
.title{font-family: 'Raleway'; color: white;}
.sideLink{text-decoration: none;color: #AAAAAA; cursor:pointer;font-weight: bold}
.selSideLink{text-decoration: none;color: #FFFFFF;font-weight: bold}
.sidebar{-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
background:#000000;
padding: 20px;
height: 100%;
vertical-align:top;
padding-left: 35px;}

.belowHeader{
}

.header{
 background: #004f66; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDRmNjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MiUiIHN0b3AtY29sb3I9IiMyMDIzMjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDUwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #004f66 0%, #202328 82%, #050000 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#004f66), color-stop(82%,#202328), color-stop(100%,#050000)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #004f66 0%,#202328 82%,#050000 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #004f66 0%,#202328 82%,#050000 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #004f66 0%,#202328 82%,#050000 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #004f66 0%,#202328 82%,#050000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f66', endColorstr='#050000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
 box-shadow: 2px 2px 2px #888888;
 width:100%;
 top:0px;
 left:0px;
 right:0px;
 width:100%;
 border: 1px solid; 
 position:fixed; top:0;
}
.clickable{
cursor: pointer;
}
.hidden{
visibility:hidden;
}

/*Mobile*/
.chapterBlock{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a2b27+0,000000+100 */
background: #2a2b27; /* Old browsers */
background: -moz-linear-gradient(top,  #2a2b27 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2b27), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2a2b27 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2a2b27 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2a2b27 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2a2b27 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2b27', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
color: #DDDDDD;
padding: 7px;
font-size: 20px;
vertical-align: middle;
font-family: "Raleway", sans-serif;
cursor: pointer;
}

.chapterBlockSel{
background: #AAAAAA;
font-size: 20px;
padding: 7px;
vertical-align: middle;
font-family: "Raleway", sans-serif;
}


.appear{
visibility:visible;
}

.disappear{
visibility:hidden;
}
/*Mobile End*/


/*Main button class
==========================*/
.ph-button {
	
    border-style: solid;
    border-width: 0px 0px 3px;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
    color: #FFFFFF;	   
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    font-style: normal;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: all 200ms ease-in-out 0s;
    white-space: nowrap;	
    font-family: "Gotham Rounded A","Gotham Rounded B",Helvetica,Arial,sans-serif;
    font-weight: 700;	
    padding: 19px 39px 18px;
    font-size: 18px;
}
/*Blue
==========================*/
.ph-btn-blue {

    border-color: #326E99;
    background-color: #3F8ABF;
}

.ph-btn-blue:hover, .ph-btn-blue:focus, .ph-btn-blue:active {
    background-color: #397CAC;
    border-color: #326E99;   
}
/*Red
==========================*/
.ph-btn-red {

    background-color: #ED5A5A !important;
    border-color: #EA4343 !important;

}
.ph-btn-red:hover, .ph-btn-red:focus, .ph-btn-red:active {
    background: none repeat scroll 0 0 #EB4848 !important;
    border-color: #E83131 !important;    
}
/*Grey
==========================*/
.ph-btn-grey {

     background-color: #C6CCD2;
     border-color: #AAB3BB;
}
.ph-btn-grey:hover, .ph-btn-grey:focus, .ph-btn-grey:active {
    background-color: #B8BFC7;
    border-color: #AAB3BB; 
}
/*Green
==========================*/
.ph-btn-green {

    border-color: #3AC162;
	background-color: #5FCF80;

}
.ph-btn-green:hover, .ph-btn-green:focus, .ph-btn-green:active {
    background-color: #4BC970;
    border-color: #3AC162;    
}

/** Bootstrap button color override */
.btn-danger {
 	background-color: #c00000;
 	border-color: #bc0000;
}
.btn-danger:hover {
	background-color: #a00000;
	border-color: #9c0000;
}
.btn-warning {
 	background-color: #ec971f;
 	border-color: #d58512;
}
.btn-warning:hover {
	background-color: #da810f;
	border-color: #b56a00;
}